| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/kitchensink.h File Reference

Kitchen sink interface. More...

`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iKitchenSink
| Interface to interact with a kitchen sink. More...

## Detailed Description

Kitchen sink interface.

Definition in file kitchensink.h.